html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}

sup { 
    vertical-align: super!important;
    font-size: 12px!important;
    line-height: 12px;
}

img
{
	pointer-events:none;
}

::-webkit-scrollbar
{
	width:0px;
	height:0px;
	background-color:#ffffff;
}

::-webkit-scrollbar-thumb
{
	background-color:#D0253C;
}

::-webkit-scrollbar-thumb:hover
{
	background-color:#D0253C;
}

::-webkit-scrollbar-thumb:active
{
	background-color:#D0253C;
}

a:link,
a:visited, 
a:active, 
a:hover
{
	text-decoration: none;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-family: inherit;
}

html
{
	height: 100%;
	overflow: hidden;
}

body
{
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

	min-height: 100%;
	width: 100%;
	height: 100%;
	overflow: hidden;
	/*overflow-y: auto;*/
	-webkit-overflow-scrolling: touch;
	position:relative;
	background-color: #82c9c5;
}

@font-face {
    font-family: 'ArialMTStd';
    src: url("../font/ArialMTStd/ArialMTStd.eot");
    src: url("../font/ArialMTStd/ArialMTStd.eot#iefix") format("embedded-opentype")
    ,url("../font/ArialMTStd/ArialMTStd.woff") format("woff")
    ,url("../font/ArialMTStd/ArialMTStd.ttf") format("truetype")
    ,url("../font/ArialMTStd/ArialMTStd.svg#FSJoey") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArialMTStd';
    src: url("../font/ArialMTStd-Medium/ArialMTStd-Medium.eot");
    src: url("../font/ArialMTStd-Medium/ArialMTStd-Medium.eot#iefix") format("embedded-opentype")
    ,url("../font/ArialMTStd-Medium/ArialMTStd-Medium.woff") format("woff")
    ,url("../font/ArialMTStd-Medium/ArialMTStd-Medium.ttf") format("truetype")
    ,url("../font/ArialMTStd-Medium/ArialMTStd-Medium.svg#FSJoeyBold") format("svg");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ArialMTStd';
    src: url("../font/ArialMTStd-Bold/ArialMTStd-Bold.eot");
    src: url("../font/ArialMTStd-Bold/ArialMTStd-Bold.eot#iefix") format("embedded-opentype")
    ,url("../font/ArialMTStd-Bold/ArialMTStd-Bold.woff") format("woff")
    ,url("../font/ArialMTStd-Bold/ArialMTStd-Bold.ttf") format("truetype")
    ,url("../font/ArialMTStd-Bold/ArialMTStd-Bold.svg#FSJoeyHeavy") format("svg");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ArialMTStd';
    src: url("../font/ArialMTStd-Black/ArialMTStd-Black.eot");
    src: url("../font/ArialMTStd-Black/ArialMTStd-Black.eot#iefix") format("embedded-opentype")
    ,url("../font/ArialMTStd-Black/ArialMTStd-Black.woff") format("woff")
    ,url("../font/ArialMTStd-Black/ArialMTStd-Black.ttf") format("truetype")
    ,url("../font/ArialMTStd-Black/ArialMTStd-Black.svg#FSJoeyHeavy") format("svg");
    font-weight: 900;
    font-style: normal;
}


.hide
{
	display: none!important;
}

.sprites
{
	background-image: url( ../img/sprites.png );
	background-repeat: no-repeat;
	background-position: left top;
}

.sprites.download
{
	padding-left: 24px;
	padding-right: 13px;
	background-position: left 9px;
}

.surprisinglux-png
{
	display: inline-block;
	height: 100%;

	width: 480px;

	/*background-image: url( ../img/surprisinglux.png );
	background-repeat: no-repeat;
	background-position: center;*/
}

.luxembourg-png
{
	display: inline-block;
	height: 100%;

	width: 240px;

	/*background-image: url( ../img/luxembourg.png );
	background-repeat: no-repeat;
	background-position: center;*/
}

.luxembourgforfrance-png
{
	display: inline-block;
	height: 100%;

	width: 240px;

	/*background-image: url( ../img/luxembourgforfrance.png );
	background-repeat: no-repeat;
	background-position: center;*/
}

.bouton_FFF
{
	cursor: pointer;
	display: inline-block;

	vertical-align: middle;

	color: #3a3d40;

	font-size: 14px;
	font-family: helvetica;
	font-weight: bold;
	background-color: #fff;
	height: 30px;

	line-height: 30px;

	padding-left: 30px;
	padding-right: 30px;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


a.bouton_3a3,
.bouton_3a3
{
	cursor: pointer;
	display: inline-block;

	vertical-align: middle;

	color: #ffffff;

	font-size: 14px;
	font-family: helvetica;
	font-weight: bold;
	background-color: #3a3e40;
	height: 40px;

	line-height: 40px;

	padding-left: 26px;
	padding-right: 26px;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.is-not-touchable .bouton_FFF:hover
{
	background-color: #3a3e40;
	color:#fff;
}

.is-not-touchable .bouton_3a3:hover
{
	background-color: #fff;
	color:#3b3f40;
}

.breadcrumb-title
{
	cursor: pointer;
	display: inline-block;
	white-space: nowrap;
	position: relative;

	vertical-align: middle;

	color: #3a3d40;

	font-size: 14px;
	font-family: helvetica;
	font-weight: bold;
	background-color: #fff;
	height: 24px;

	line-height: 24px;

	padding-left: 7px;
	padding-right: 7px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    left:100px;
}

.breadcrumb-title:before
{
	content: "";
	position: absolute;
	height: 100%;
	width: 17px;
	left: -10px;
	background-image: url( ../img/sprites.png );
	background-repeat: no-repeat;
	background-position: 5px -156px;
}

.max_height
{
	width: 0px;
	height: 100%;
	vertical-align: middle;
	display: inline-block;
	white-space: nowrap;
}

.top_menu_cont_pop,
#top_menu_cont
{
	height: 150px;
	height: 0;
	background-color: #82c9c5;
	pointer-events:none;
}

.top_menu_cont_fixed_pop,
#top_menu_cont_fixed
{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 150px;
	z-index: 200;
}

.top_menu_cont_fixed_pop
{
	background-color: #fff;
}

#top_menu
{
	height: 100%;
	max-width: 960px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 0;
	text-align: center;
	white-space: nowrap;
}

.center-menu
{
	width: 100%;
	max-width: 960px;
	margin: auto;
	height: 100%;
}

#top_menu .logos
{
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	max-width: 836px;
}

.logo-mobile
{
	cursor: pointer;
	pointer-events:all;
	display: none!important;
	max-width: 750px;
}


.open-mobile-menu
{
	display: none;
	position: absolute;
	left: 26px;
    top: 36px;
	cursor: pointer;
	pointer-events:all;
	background-image: url( ../img/sprites.png );
	background-repeat: no-repeat;

	background-position: 20px -173px;
    /* width: 63px; */
    width: 107px;
    /* height: 37px; */
    height: 63px;
}


#bottom_menu_fixed
{
	width: 100%;
	height: 60px;
	background-color: rgba(255,255,255,0.6);
	position: fixed;
	bottom: 0;
	z-index: 201;
}

#bottom_menu
{
	max-width: 1100px;
	height: 100%;
	margin: auto;

	color: #3a3d40;
	font-size: 14px;
	font-family: helvetica;
	font-weight: bold;

	text-align: justify;
    text-justify: inter-word;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#bottom_menu .to-short-hide
{
	display: none;
}

.table-bottom-menu
{
	height: 100%;
	width: 100%;
}

.table-bottom-menu td
{
	overflow: hidden;
	white-space: nowrap;
	height: 100%;
	vertical-align: middle;
	text-align: center;
	width: 25%;
}

.table-bottom-menu .td-0,
.table-bottom-menu .td-1,
.table-bottom-menu .td-2
{
	background-image: url( ../img/sprites.png );
	background-repeat: no-repeat;
	background-position: right -620px;
}

.social-cont
{
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
}

.social
{
	background-image: url( ../img/socials.png );
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
	height: 30px;
	width: 30px;
	display: inline-block;
}

.is-not-touchable .social:hover
{
	background-image: url( ../img/socials-3.png );
}

.social.facebook
{
	background-position: left center;
}

.social.twitter
{
	background-position: center center;
	margin-left: 10px;
	margin-right: 10px;
}
.social.linkedin
{
	background-position: right center;
}

.epublisher-slider .viewer
{
	position: static;
}


.epublisher-slider#home_parallax,
.epublisher-slider#home_parallax .viewer
{
	height:auto;
	min-height: 100%;
	width: 100%;
}

.epublisher-slider#home_parallax
{
	overflow: hidden;
	overflow-y: auto;
	height: 100%;
}

.epublisher-slider#home_parallax .viewer
{
    white-space: normal;
    display: block;
}

.epublisher-slider#home_parallax .viewer .steps
{
	height: 800px;
	display: block;
	overflow: hidden;
/*
	-ms-transition-property: height;
	-ms-transition-duration: 800ms;
	-ms-transition-delay: 0ms;

	-webkit-transition-property: height;
	-webkit-transition-duration: 800ms;
	-webkit-transition-delay: 0ms;

	transition-property: height;
	transition-duration: 800ms;
	transition-delay: 0ms;*/
}

.docready.is-touchable .epublisher-slider#home_parallax .viewer .steps
{
	-ms-transition-property: height;
	-ms-transition-duration: 800ms;
	-ms-transition-delay: 0ms;

	-webkit-transition-property: height;
	-webkit-transition-duration: 800ms;
	-webkit-transition-delay: 0ms;

	transition-property: height;
	transition-duration: 800ms;
	transition-delay: 0ms;
}

.animation-relative
{
	display:inline-block;
	width:100%;
	max-width: 480px;
	position:relative;
}

.layer-contenaire
{
	display: inline-block;
	vertical-align: middle;
	
	position: relative;
}

.layer-contenaire .titles
{
	color: #3a3d40;
	font-size: 36px;
	font-weight: bold;
	font-family: helvetica;
	line-height: normal;
	line-height: auto;
	line-height: initial;
	display: inline-block;

	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.layer-contenaire .titles span
{
	display: inline-block;
}

.scroll_down_bt_cont
{
	position: absolute;
	bottom: 66px;
	width: 100%;
	height: 38px;
	z-index: 22;
}

.scroll_down_bt_cont .scroll_down_bt
{
	cursor: pointer;
	vertical-align: top;
	color: #3a3d40;
	font-size: 18px;
	font-weight: bold;
	font-family: helvetica;
	line-height: normal;
	line-height: auto;
	line-height: initial;
	display: inline-block;
	height: 100%;
	background-image: url( ../img/sprites.png );
	background-repeat: no-repeat;
	background-position: center -17px;

	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.is-not-touchable .scroll_down_bt_cont .scroll_down_bt:hover span
{
	padding-bottom: 2px;
	border-bottom: 1px solid #000;
}

/*PAGES*/
.epublisher-slider#home_parallax .viewer .layer-contenaire
{
	width: 480px;
	height: 0;
	padding-bottom: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	padding-bottom: 620px;
}

.learn-more-txt
{
	display: inline-block;
	position: absolute;
	left:100%;
	top: 32%; 

	text-align: left;
	width: 308px;
}

#quality-of-business-life .learn-more-txt {
    top: 45%;
}

.learn-more-txt .learn-more-p
{
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	font-family: helvetica;
	line-height: 38px;
	white-space: nowrap;
	padding-bottom: 15px;

	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#home_parallax .layer-contenaire .bg-image-cont
{
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.epublisher-slider#home_parallax .viewer .steps .layer-contenaire .bg-image
{
	width: 100%;
	max-width: 480px;
	margin: auto;
	vertical-align: middle;
}

/*PAGES FIN*/

/*PAGE 1*/
.epublisher-slider#home_parallax .viewer .steps.steps_1
{
	background-color: #82c9c5;
}

.epublisher-slider#home_parallax .viewer .steps.steps_1 .layer-contenaire canvas.bg-image
{
    max-width: 201px;
    z-index: 20;
    position: absolute;
    left: 16.5%;
    top: 43%;
    width: 41%;
}

.steps_1 .layer-contenaire .titles
{
	margin-top: 3.8%;
}

/*PAGE 1 FIN*/

/*PAGE 2*/
.epublisher-slider#home_parallax .viewer .steps.steps_2
{
	background-color: #81b6cf;
}

/*PAGE 2 FIN*/

/*PAGE 3*/
.epublisher-slider#home_parallax .viewer .steps.steps_3
{
	background-color: #f4b9c4;
}

/*PAGE 3 FIN*/

/*PAGE 4*/
.epublisher-slider#home_parallax .viewer .steps.steps_4
{
	background-color: #8486a9;
}

/*PAGE 4 FIN*/

/*PAGE 5*/
.epublisher-slider#home_parallax .viewer .steps.steps_5
{
	background-color: #e2d07b;
}

.epublisher-slider#home_parallax .viewer .steps.steps_5 .layer-contenaire canvas.bg-image
{
    max-width: 264px;
    z-index: 20;
    position: absolute;
    left: 21.5%;
    top: 22%;
    width: 55%;
}

/*PAGE 5 FIN*/

/*PAGE 6*/
.epublisher-slider#home_parallax .viewer .steps.steps_6
{
	background-color: #82c9c5;
}

.epublisher-slider#home_parallax .viewer .steps.steps_6 .layer-contenaire .titles
{
	font-size: 28px;
}

.epublisher-slider#home_parallax .viewer .steps.steps_6 .layer-contenaire canvas.bg-image
{
 /*   max-width: 264px;*/
    z-index: 20;
    position: absolute;
	left: 21.5%;
    top: 22%;
    width: 55%;
}

/*PAGE 6 FIN*/


/*PAGE 7*/
._glob_
{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 21;
}

.epublisher-slider#home_parallax .viewer .steps.steps_7
{
	background-color: #82c9c5;
}

.epublisher-slider#home_parallax .viewer .steps.steps_7 .layer-contenaire .titles
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.epublisher-slider#home_parallax .viewer .steps.steps_7 .layer-contenaire
{
	padding: 0;
	padding-bottom: 0;
	height: auto;
}

/*CARROUSEL*/

.carrousel
{
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: auto;
}

.arrows-carrousel
{
	cursor: pointer;
	width: 90px;
	height: 90px;
	display: inline-block;
	background-image: url( ../img/sprites.png );
	background-repeat: no-repeat;
	background-position: -20% -803px;
	position: absolute;
	left: 0;
	top: 34%;
	z-index: 10;
}

.arrows-carrousel.right
{
	background-position: 120% -803px;
	left: auto;
	left: initial;
	right: 0;
}

.is-not-touchable .arrows-carrousel:hover
{
	background-position: -20% -717px;	
}

.is-not-touchable .arrows-carrousel.right:hover
{
	background-position: 120% -717px;
}

.carrousel .vue
{
	width: 100%;
	height: 100%;
	display: inline-block;
	white-space: nowrap;
	font-size: 0;

	-ms-transition-property: transform;
	-ms-transition-duration: 200ms;
	-ms-transition-delay: 0ms;

	-webkit-transition-property: transform;
	-webkit-transition-duration: 200ms;
	-webkit-transition-delay: 0ms;

	transition-property: transform;
	transition-duration: 200ms;
	transition-delay: 0ms;
}

.carrousel .vue .vue-box
{
	width: 100%;
	height: 100%;
	display: inline-block;
	position: relative;
}

.carrousel .vue .vue-box p
{
	white-space: normal;
}

.carrousel .illustr-text-cont
{
	position: absolute;
	left: 0;
	top: 66%;
	width: 100%;
	display: inline-block;
	line-height: normal;
	line-height: auto;
	line-height: initial;
	font-family: helvetica;
	font-weight: bold;
	color: #fff;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.carrousel .illustr.illustr-1
{
	width: 100%;
}

.carrousel .illustr-title
{
	font-size: 24px;
	padding-bottom: 10px;
}

.carrousel .illustr-txt-simple
{
	font-size: 16px;
	line-height: 22px;
	color: #3a3d40;
	padding-left: 5%;
	padding-right: 5%;
}

.carrousel .bouton_3a3
{
	margin-top: 10px;
}

/*FIN CARROUSEL*/

/*PAGE 7 FIN*/

.bg-image-480-620
{
	width: 100%;
}

.bg-image-breadcrumb-top-1,
.bg-image-140-410
{

}

/*BREADCRUMB*/

	#breadcrumb
	{
		position: fixed;
		left: 50%;
		top: 0;
		height: 100%;
		pointer-events:none;
		display: inline-block;
		font-size: 0;
		z-index: 20;
		width: 50%;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	#breadcrumb-to-left
	{
		pointer-events:none;
		position: absolute;
		left: -490px;
		height: 100%;
	}

	#breadcrumb .breadcrumb
	{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		pointer-events:all;
	}

	#breadcrumb .categorie
	{
		position: absolute;
		top: 0; 
		left: 0; 
		
		color: #3b3f40;
		text-align: center;
		font-family: helvetica;
	}

	#breadcrumb .categorie-2
	{
		top: 34%; 
	}


	#breadcrumb .categorie .top-elem
	{
		-ms-transition-property: background-color;
		-ms-transition-duration: 300ms;
		-ms-transition-delay: 0ms;

		-webkit-transition-property: background-color;
		-webkit-transition-duration: 300ms;
		-webkit-transition-delay: 0ms;

		transition-property: background-color;
		transition-duration: 300ms;
		transition-delay: 0ms;

		width: 100%;
		background-color: #fff;
		margin: auto;

		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		position: relative;

		-moz-box-shadow: inset 0px 0px 0px 4px #FFFFFF;
		-webkit-box-shadow: inset 0px 0px 0px 4px #FFFFFF;
		-o-box-shadow: inset 0px 0px 0px 4px #FFFFFF;
		box-shadow: inset 0px 0px 0px 4px #FFFFFF;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#FFFFFF, Direction=NaN, Strength=0);
	}

	.current_view-0 #breadcrumb .categorie.categorie-1 .top-elem,
	.current_view-5 #breadcrumb .categorie.categorie-2 .top-elem,
	.is-not-touchable #breadcrumb .categorie .top-elem:hover
	{
		background-color: transparent;
	}

	#breadcrumb .categorie .path-breadcrumb
	{
		cursor: pointer;
		padding-top: 9px;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;

		font-size: 14px;
		font-weight: bold;
		line-height: 17px;
		z-index: 14;
	}

	#breadcrumb .bulles-breadcrumb
	{
		margin: auto;
		width: 22px;
		height: 22px;
		position: relative;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		background-color: #fff;
		margin-bottom: 4px;
	}

	#breadcrumb .bulles-breadcrumb-1,
	#breadcrumb .bulles-breadcrumb-6
	{
		margin-top: 8px;
	}

	#breadcrumb .bulles-breadcrumb .bulle-interne
	{
		cursor: pointer;
		width: 8px;
		height: 8px;
		display: inline-block;

		margin-top: 7px;

		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;

		z-index: 10;
		position: relative;

		
	}

	#breadcrumb .bulle-interne
	{
		-ms-transition-property: transform;
		-ms-transition-duration: 200ms;
		-ms-transition-delay: 0ms;

		-webkit-transition-property: transform;
		-webkit-transition-duration: 200ms;
		-webkit-transition-delay: 0ms;

		transition-property: transform;
		transition-duration: 200ms;
		transition-delay: 0ms;

		-ms-transform-origin: 50% 50%;
		-webkit-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
	}

	#breadcrumb .bulle-interne.bulle-zero
	{
		-ms-transform:scale(0);
		-webkit-transform:scale(0);
		transform:scale(0);

		background-color: #82c9c5;
		display: inline-block;
		position: absolute;
		left: 4px;
		top: 4px;
		right: 4px;
		bottom: 4px;
		z-index: 12;

		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
	}

	#breadcrumb .bulle-linker
	{
		background-image: url( ../img/sprites.png );
		background-repeat: no-repeat;
		background-position: -2px -138px;
		width: 16px;
		height: 16px;
		/*position: absolute;*/
		display: inline-block;

		z-index: 9;
		position: absolute;
		top: 16px;
		left: 3px;
	}

	#breadcrumb .bulle-linker-top
	{
		top: -10px;
	}

	#breadcrumb .bulles-breadcrumb .bulle-interne.bulle-1
	{
		background-color: #81b6cf;
	}
	#breadcrumb .bulles-breadcrumb .bulle-interne.bulle-2
	{
		background-color: #f5bac4;
	}
	#breadcrumb .bulles-breadcrumb .bulle-interne.bulle-3
	{
		background-color: #8486a9;
	}
	#breadcrumb .bulles-breadcrumb .bulle-interne.bulle-4
	{
		background-color: #e6d68b;
	}

	#breadcrumb .categorie-2 .bulles-breadcrumb .bulle-interne
	{
		background-color: #82c9c5;
	}

	.is-not-touchable #breadcrumb .bulles-breadcrumb:hover .bulle-interne
	{
		-ms-transform:scale(2);
		-webkit-transform:scale(2);
		transform:scale(2);
	}

	#breadcrumb .bulles-breadcrumb .breadcrumb-title
	{
		position: absolute;
		top: -2px;
		left : 30px;
		opacity: 0;

		pointer-events:none;

		-ms-transition-property: transform , opacity;
		-ms-transition-duration: 200ms,200ms;
		-ms-transition-delay: 0ms,0ms;

		-webkit-transition-property: transform , opacity;
		-webkit-transition-duration: 200ms,200ms;
		-webkit-transition-delay: 0ms,0ms;

		transition-property: transform , opacity;
		transition-duration: 200ms,200ms;
		transition-delay: 0ms,0ms;

		-ms-transform-origin: 50% 50%;
		-webkit-transform-origin: 50% 50%;
		transform-origin: 50% 50%;

		-ms-transform:translateX(10px);
		-webkit-transform:translateX(10px);
		transform:translateX(10px);
	}

	.is-not-touchable #breadcrumb .bulles-breadcrumb:hover .breadcrumb-title
	{
		opacity: 1;
		pointer-events:all;
		-ms-transform:translateX(0);
		-webkit-transform:translateX(0);
		transform:translateX(0);
	}

	.current_view-5 #breadcrumb .bulle-5,
	.current_view-0 #breadcrumb .bulle-0
	{
		-ms-transform:scale(1);
		-webkit-transform:scale(1);
		transform:scale(1);
	}
	
	.current_view-5 #breadcrumb .categorie.categorie-2 .path-breadcrumb,
	.current_view-0 #breadcrumb .categorie.categorie-1 .path-breadcrumb,
	.is-not-touchable #breadcrumb .categorie .top-elem:hover .path-breadcrumb
	{
		color: #fff;
	}

	.current_view-1 #breadcrumb .bulles-breadcrumb .bulle-1,
	.current_view-2 #breadcrumb .bulles-breadcrumb .bulle-2,
	.current_view-3 #breadcrumb .bulles-breadcrumb .bulle-3,
	.current_view-4 #breadcrumb .bulles-breadcrumb .bulle-4,
	/*.current_view-6 #breadcrumb .bulles-breadcrumb .bulle-6,*/
	.carrousel_view-0 #breadcrumb .bulles-breadcrumb .bulle-6,
	.carrousel_view-1 #breadcrumb .bulles-breadcrumb .bulle-7,
	.carrousel_view-2 #breadcrumb .bulles-breadcrumb .bulle-8,
	.carrousel_view-3 #breadcrumb .bulles-breadcrumb .bulle-9,
	.carrousel_view-4 #breadcrumb .bulles-breadcrumb .bulle-10,
	.carrousel_view-5 #breadcrumb .bulles-breadcrumb .bulle-11,
	.carrousel_view-6 #breadcrumb .bulles-breadcrumb .bulle-12,
	.carrousel_view-7 #breadcrumb .bulles-breadcrumb .bulle-13,
	.carrousel_view-8 #breadcrumb .bulles-breadcrumb .bulle-14
	{
		-ms-transform:scale(2);
		-webkit-transform:scale(2);
		transform:scale(2);
	}

	@media all and (max-width: 1010px){
		#breadcrumb-to-left
		{
			left: -98%;
		}
	}

/*FIN BREADCRUMB*/



/*MENU-MOBILE*/

	#menu-mobile
	{
		display: none;
		position: fixed;
		z-index: 300;
		width: 100%;
		height: 100%;
		overflow: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		background-color: #3b3f40;
		left:0;
		top:0;
	}

	.set-openmenu #menu-mobile
	{
		display: block;
	}

	#menu-mobile-fixed
	{
		max-width: 750px;
		margin: auto;
	}

	.menu-mobile
	{
		font-family: helvetica;
		font-weight: bold;
	}

	.menu-mobile-top
	{
		border-bottom: 2px solid #fff;
		cursor: pointer;
	}

	.menu-mobile-top-img
	{
		width: 100%;
	}

	.menu-mobile-look-closer
	{
		border-bottom: 2px solid #7f8283;
	}

	#menu-mobile .menu-mobile-title
	{
		display: block;
		color: #fff;
		font-size: 45px;
		padding-left: 66px;
		padding-top: 75px;
		padding-bottom: 58px;
	}

	#menu-mobile .menu-mobile-title-zero
	{
		display: block;
		color: #fff;
		font-size: 36px;
		padding-left: 94px;
		padding-top: 0px;
		padding-bottom: 36px;
		white-space: nowrap;
	}

	#menu-mobile .menu-mobile-title-1
	{
		color: #81b6cf;
	}

	#menu-mobile .menu-mobile-title-2
	{
		color: #f4bac4;
	}

	#menu-mobile .menu-mobile-title-3
	{
		color: #8486a9;
	}

	#menu-mobile .menu-mobile-title-4
	{
		color: #e2d07b;
	}

	#menu-mobile .menu-mobile-title-6-x
	{
		color: #82c9c5;
	}

	.menu-mobile-download,
	.menu-mobile-contact
	{
		border-top: 2px solid #7f8283;
		cursor: pointer;
	}

	#menu-mobile .menu-mobile-legal-notice
	{
		text-align: center;
	}

	#menu-mobile .menu-mobile-legal-notice .menu-mobile-title
	{
		font-size: 32px;
		font-family: helvetica;
		font-weight: 100;
		color:#fff;
		padding-top: 0;
		padding-bottom: 0;
		margin-bottom: 40px;

		width: auto;
		width: initial;
		display: inline-block;		
		border-bottom: 2px solid #fff;
	}

	.menu-mobile-download .menu-mobile-title,
	.menu-mobile-contact .menu-mobile-title
	{
		padding-top: 58px;
		padding-bottom: 58px;
		background-image: url(../img/sprites.png );
    	background-repeat: no-repeat;
    	background-position: right 48%;
    	background-size: 20%;
	}

	.menu-mobile-socials
	{
		border-top: 2px solid #fff;
		text-align: center;
	}

	.menu-mobile-socials .social-cont
	{
		font-size: 0;
		padding-top: 100px;
		padding-bottom: 100px;
		display: inline-block;
	}

	.menu-mobile-socials .to-short-hide
	{
		font-size: 30px;
		font-family: helvetica;
		font-weight: bold;
		color:#fff;
		display: block;
		margin-bottom: 26px;
	}

	.menu-mobile-socials .social
	{
		background-image: url( ../img/socials-2.png );
		background-repeat: no-repeat;
		background-position: left center;
		vertical-align: middle;
		height: 84px;
		width: 84px;
		display: inline-block;
		margin-left: 22px;
		margin-right: 22px;
	}

	.menu-mobile-socials .social.facebook
	{
		background-position: left center;
	}

	.menu-mobile-socials .social.twitter
	{
		background-position: center center;
	}
	.menu-mobile-socials .social.linkedin
	{
		background-position: right center;
	}

/*FIN MENU-MOBILE*/



/*POPUPS SCREENUPS*/

	.is-touchable .screen-up *
	{
		pointer-events:all;
	}

	.screen-up ::-webkit-scrollbar
	{
		width:6px;
		height:6px;
		background-color:#ddd;
	}

	.screen-up ::-webkit-scrollbar-thumb
	{
		background-color:#81b6cf;
	}

	.screen-up ::-webkit-scrollbar-thumb:hover
	{
		background-color:#81b6cf;
	}

	.screen-up ::-webkit-scrollbar-thumb:active
	{
		background-color:#81b6cf;
	}


	.screen-up
	{
		display: inline-block;
		background-color: #fff;
		z-index: 400;
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		opacity: 0;

		-ms-transition-property: opacity;
		-ms-transition-duration: 100ms;
		-ms-transition-delay: 0ms;

		-webkit-transition-property: opacity;
		-webkit-transition-duration: 100ms;
		-webkit-transition-delay: 0ms;

		transition-property: opacity;
		transition-duration: 100ms;
		transition-delay: 0ms;

		overflow: hidden;
	}

	.show_popin .screen-up
	{
		opacity: 1;
	}

	.hide_popin .screen-up
	{
		display: none;
	}

	.hide_popin.show_popin .screen-up
	{
		display: inline-block;
		opacity: 0;
	}

	.screen-up .top-menu-lvl-2
	{
		height: 60px;
		background-color: #81b6cf;
		font-size: 0;
	}

	.screen-up .top-menu-lvl-2-cont
	{
		max-width: 720px;
		margin: auto;
		height: 100%;
		white-space: nowrap;
	}

	.screen-up .close-screen-up
	{
		cursor: pointer;
		pointer-events:all;
		font-family: helvetica;
		font-weight: bold;
		font-size: 18px;
		display: inline-block;
		width: 50%;
		height: 22px;
		line-height: 22px;
		text-indent: 35px;
		vertical-align: middle;
		color: #fff;
		position: relative;

		background-image: url( ../img/sprites.png );
		background-repeat: no-repeat;
		background-position: left -686px;
	}

	.screen-up .close-screen-up:before
	{
		/*content: "";
		height: 100%;
		width: 35px;
		position: absolute;
		right: 100%;
		top: 0;
		background-image: url( ../img/sprites.png );
		background-repeat: no-repeat;
		background-position: left -686px;*/
	}

	.screen-up .social-cont
	{
		pointer-events:all;
		font-family: helvetica;
		font-weight: bold;
		color: #fff;
		width: 48%;
		text-align: right;
		vertical-align: middle;
	}

	.screen-up .to-short-hide
	{
		font-weight: normal;
		font-size: 14px;
		margin-right: 20px;
	}

	.screen-up .social
	{
		background-image: url( ../img/socials-3.png );
		background-repeat: no-repeat;
		background-position: left center;
		vertical-align: middle;
		height: 30px;
		width: 30px;
		display: inline-block;
		/*margin-left: 22px;
		margin-right: 22px;*/
	}

	.screen-up .social.facebook
	{
		background-position: left center;
	}

	.screen-up .social.twitter
	{
		background-position: center center;
	}

	.screen-up .social.linkedin
	{
		background-position: right center;
	}


	.current_popup-mentions .screen-up .social-cont
	{
		display: none;
	}

/*FIN POPUPS SCREENUPS*/

/*POPUPS SCREENUPS Welcome (to) Europe*/

	.color-blue
	{
		color:#81b6cf;
	}

	.color-3b3f40
	{
		color:#3b3f40;
	}
	
	.font-size-30
	{
		font-size: 30px;
	}
	
	.font-size-24
	{
		font-size: 24px;
	}

	.font-line-height-24
	{
		line-height: 24px;
	}

	.font-size-20
	{
		font-size: 20px;
	}

	.font-size-18
	{
		font-size: 18px;
	}

	.font-size-16
	{
		font-size: 16px;
	}

	.font-size-15
	{
		font-size: 15px;
	}

	.font-normal
	{
		font-weight: normal;
	}
	
	.font-bold
	{
		font-weight: bold;
	}

	.font-black
	{
		font-weight: 900;
	}

	.font-600
	{
		font-weight: 600;
	}

	.font-helvetica
	{
		font-family: helvetica;	
	}

	.screen-up-body
	{
		font-family: ArialMTStd;
		margin: auto;
		max-width: 720px;
	line-height: normal;
		line-height: auto;
		line-height: initial;
		min-height: 110%;
		margin-top: 25px;

		overflow: hidden;

	}

	.screen-up-body h1
	{
		color: #3b3f40;
		display: inline-block;
		width: 100%;
		text-align: center;
		font-size: 36px;
		font-weight: bold;
		font-family: ArialMTStd;
	}

	.screen-up-to-scroll
	{
		position: absolute;
		top: 210px;
		bottom: 0;
		left: 0;
		right: 0;
		overflow: hidden;
		overflow-y:auto; 
		-webkit-overflow-scrolling: touch;
	}

/*FIN POPUPS SCREENUPS Welcome (to) Europe*/


@media all and (max-width: 1120px){

	.layer-contenaire .titles
	{
		font-size: 3vw;
	}

	.epublisher-slider#home_parallax .viewer .steps.steps_6 .layer-contenaire .titles
	{
		font-size: 2.7vw;
	}

	.learn-more-txt .learn-more-p
	{
		font-size: 2vw;
	line-height: normal;
		line-height: auto;
		line-height: initial;
		padding-bottom: 15px;
	}

	.learn-more-txt
	{
		width: 64%;
	}

	.epublisher-slider#home_parallax .viewer .layer-contenaire
	{
		width: 42.5%;
		padding-bottom: 55%
	}

	.carrousel .illustr-title
	{
		/*font-size: 4.2vw;*/
		font-size: 2.14vw;
		padding-bottom: 10px;
	line-height: normal;
		line-height: auto;
		line-height: initial;
	}

	.carrousel .illustr-txt-simple
	{
		/*font-size: 3.2vw;*/
		font-size: 1.42vw;
	line-height: normal;
		line-height: auto;
		line-height: initial;
	}

	/*
	PAGE 1/6
	*/
	.steps_6 .layer-contenaire .titles,
	.steps_1 .layer-contenaire .titles
	{
		font-size: 36px;
	}

	.epublisher-slider#home_parallax .viewer .steps_6 .layer-contenaire,
	.epublisher-slider#home_parallax .viewer .steps_1 .layer-contenaire
	{
		width: 480px;
		height: 0;
		padding-bottom: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		padding-bottom: 620px;
	}

	/*
	FIN PAGE 1/6
	*/
}


/*Responsive by Height*/

@media all and (max-height: 799px){

	.layer-contenaire .titles
	{
		font-size: 4vh;
	}

	
	.epublisher-slider#home_parallax .viewer .steps.steps_6 .layer-contenaire .titles
	{
		font-size: 2.5vh;
	}

	.epublisher-slider#home_parallax .viewer .layer-contenaire
	{
		/*max-width: 350px; C'ETAIS PEUT ETRE IMPORTANT*/
		max-width: 390px;
		padding-bottom: 495px;
	}


	.carrousel .illustr-txt-simple
	{
		font-size: 1.8vh;
	}

	.carrousel .illustr-title
	{
		font-size: 2.5vh;
	}

	a.bouton_3a3,
	.bouton_3a3
	{
		font-size: 14px!important;
		height: auto!important;
		height: initial!important;
		line-height: 40px!important;

	}
}

@media all and (max-height: 730px){

	.layer-contenaire
	{
		/*vertical-align: top;
		margin-top: 120px;*/
	}

}

@media all and (max-height: 855px){

	.layer-contenaire
	{
		/*vertical-align: top;
		margin-top: 120px;*/
	}

	.screen-up-to-scroll
	{
		top:124px;
	}

}

/*FIN Responsive by Height*/




@media all and (max-width: 1110px){

	/*.table-bottom-menu .td-0
	{
		padding-left: 10px;
	}
	.table-bottom-menu .td-3
	{
		padding-right: 10px;
	}*/
}

@media all and (max-width: 960px){

	/*.table-bottom-menu .td-1
	{
		padding-left: 10px;
		padding-right: 10px;
	}*/
}

@media all and (max-width: 860px){

	#bottom_menu
	{
		font-size: 1.5vw;
	}
}

@media all and (max-width: 820px){

	
}

@media all and (min-width: 751px){
	.set-openmenu #menu-mobile
	{
		display: none;
	}
}

@media all and (max-height: 855px){
	#top_menu
	{
		margin-left: auto;
	    margin-right: auto;
	    width: 100%;
	    height: auto;
	}

	.top_menu_cont_fixed_pop, #top_menu_cont_fixed
	{
		height: initial;
		height:auto;
	}
}


@media all and (max-height: 630px){
	#top_menu
	{
	    width: 40%;
	}

	.screen-up-to-scroll
	{
		top:90px;
	}
}

@media all and (max-width: 750px){

	.screen-up-to-scroll
	{
		top:0px;
	}

	.carrousel .illustr-title
	{
		font-size: 4.2vw;
	}

	.carrousel .illustr-txt-simple
	{
		font-size: 3.2vw;
	}

	.arrows-carrousel.left
	{
		left:26px;
	}

	.arrows-carrousel.right
	{
		right: 26px;
	}

	.screen-up .close-screen-up
	{
		display: none;
	}

	.screen-up .top-menu-lvl-2-cont
	{
		text-align: center;
		position: absolute;
		left: 0;
		top:0;
		width: 100%;
		height: 100%;
	}

	.screen-up .top-menu-lvl-2
	{
		height: auto;
		height: initial;
		position: relative;
	}

	.current_popup-mentions .screen-up .top-menu-lvl-2
	{
		/*display: none;*/
	}

	.screen-up .social-cont
	{
		text-align: center;
		width: 100%;
		height: 100%;
		margin:auto;
	}

	.top_menu_cont_fixed_pop,
	#top_menu_cont_fixed
	{
		height: auto;
		height: initial;
	}

	.screen-up .to-short-hide
	{
		font-size: 4vw;
		margin-right: 10.5%;
	}

	.screen-up .social
	{
		background-image: url(../img/socials-2.png );
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 400%;
		vertical-align: middle;
		height: 100%;
		width: 11.75%;
		display: inline-block;
	}

	.social.twitter
	{
		background-position: center center;
		margin-left: 5%;
		margin-right: 5%;
	}


	.screen-up-body h1
	{
		font-size: 5.5vw;
	}

	.screen-up-body
	{
    	margin-top: 42%;
    }

	#breadcrumb
	{
		display: none;
	}

	#top_menu
	{
		text-align: left;
		margin-left: 10px;
	    margin-right: 10px;
	    width: auto;
	    height:100%;
	}

	.logo-desktop
	{
		display: none!important;
	}

	.logo-mobile
	{
		display: inline-block!important;
	}
	.open-mobile-menu
	{
		/*display: block!important;*/
	}

	.epublisher-slider#home_parallax .viewer .layer-contenaire
	{
	    width: 100%; 
	    padding-bottom: 120%;
	}

	.epublisher-slider#home_parallax .viewer .steps.steps_7 .layer-contenaire .titles
	{
		margin-top: 5%;
	}

	.epublisher-slider#home_parallax .viewer .steps_6 .layer-contenaire,
	.epublisher-slider#home_parallax .viewer .steps_1 .layer-contenaire
	{
	    width: 100%; 
	    padding-bottom: 620px;
	}

	.epublisher-slider#home_parallax .viewer .steps.steps_6 .layer-contenaire .titles
	{
		font-size: 4vw;	
	}

	#menu-mobile .menu-mobile-title
	{
		font-size: 6vw;
		padding-left: 9%;
		padding-top: 12.4%;
		padding-bottom: 9.5%;
	}

	#menu-mobile .menu-mobile-title-zero
	{		
		font-size: 4.8vw;
		padding-left: 13.2%;
		padding-top: 0px;
		padding-bottom: 4.8%;
	}

	#menu-mobile .menu-mobile-download .menu-mobile-title,
	#menu-mobile .menu-mobile-contact .menu-mobile-title
	{
		padding-top: 9.5%;
		padding-bottom: 9.5%;
	}

	#menu-mobile .menu-mobile-socials .social-cont
	{
		padding-top: 13.5%;
		padding-bottom: 13.5%;
	}

	#menu-mobile .menu-mobile-socials .to-short-hide
	{
		font-size: 4.5vw;
		margin-bottom: 6.5%;
	}

	#menu-mobile .menu-mobile-socials .social
	{
		width: 20.5%;
		background-size: 400%;
		margin-left: 5%;
		margin-right: 5%;
	}

	#menu-mobile .menu-mobile-legal-notice .menu-mobile-title
	{
		font-size: 4.5vw;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
}


/* 750 V2 */
@media all and (max-width: 750px){

	#bottom_menu_fixed
	{
		display: none;
	}

	#home_parallax .layer-contenaire .bg-image-cont
	{
		position: static;
		height: 530px;
		vertical-align: middle;
	}

	.epublisher-slider#home_parallax .viewer .steps.steps_3 .bg-image-cont
	{
		display: inline-block;
		position: static;
		height: 530px;
		width: 100%;
	}

	.epublisher-slider#home_parallax .viewer .steps .layer-contenaire .bg-image,
	.epublisher-slider#home_parallax .viewer .steps .layer-contenaire canvas.bg-image
	{
		position: static;
		top: -60px;
		vertical-align: middle;
	}

	.is-touchable .epublisher-slider#home_parallax .viewer .steps_2 .layer-contenaire .bg-image,
	.is-touchable .epublisher-slider#home_parallax .viewer .steps_2 .layer-contenaire canvas.bg-image,
	.is-touchable .epublisher-slider#home_parallax .viewer .steps_3 .layer-contenaire .bg-image,
	.is-touchable .epublisher-slider#home_parallax .viewer .steps_3 .layer-contenaire canvas.bg-image,
	.is-touchable .epublisher-slider#home_parallax .viewer .steps_4 .layer-contenaire .bg-image,
	.is-touchable .epublisher-slider#home_parallax .viewer .steps_4 .layer-contenaire canvas.bg-image,
	.is-touchable .epublisher-slider#home_parallax .viewer .steps_5 .layer-contenaire .bg-image,
	.is-touchable .epublisher-slider#home_parallax .viewer .steps_5 .layer-contenaire canvas.bg-image
	{
		/*position: relative;
		top: -60px;*/
		vertical-align: middle;
	}

	.epublisher-slider#home_parallax .viewer .steps.steps_5 .layer-contenaire canvas.bg-image
	{
		left: 21.5%;
    	top: 22%;
	}

	.epublisher-slider#home_parallax .viewer .steps .layer-contenaire .bg-image .rocket-wing-1,
	.epublisher-slider#home_parallax .viewer .steps .layer-contenaire .bg-image .rocket-wing-2
	{
    	background-position: 50% 81%;
	}

	.epublisher-slider#home_parallax .viewer .steps .layer-contenaire .html-animation.bg-image
	{
		position: relative;
		left:0;
		top:0;
	}

	.layer-contenaire .titles
	{
		font-size: 42px;
	}

	/*.epublisher-slider#home_parallax .viewer .steps.steps_6 .layer-contenaire .titles
	{
		font-size: 2.7vw;
	}
*/

	.learn-more-txt
	{
		position: static;
		text-align: center;
	}

	.learn-more-txt .learn-more-p
	{
		font-size: 5vw;
		text-align: center;
		line-height: normal;
		line-height: auto;
		line-height: initial;
		padding-bottom: 25px;
	}

	a.bouton_3a3,
	.bouton_3a3
	{
		font-size: 33px;
		height: 72px;
		line-height: 72px;
	}

	.scroll_down_bt_cont
	{
		margin-top: 40px;
	}

	.scroll_down_bt_cont .scroll_down_bt
	{
		background-position: center -271px;
	}

	.scroll_down_bt span
	{
		display: none;
	}

	.scroll_down_bt
	{
		display: inline-block;
		width: 100%;
		height: 100%;
	}

/*
	.learn-more-txt
	{
		width: 64%;
	}

	.epublisher-slider#home_parallax .viewer .layer-contenaire
	{
		width: 42.5%;
		padding-bottom: 55%
	}

	.carrousel .illustr-title
	{
		font-size: 2.2vw;
		padding-bottom: 10px;
		line-height: auto;
		line-height: initial;
	}

	.carrousel .illustr-txt-simple
	{
		font-size: 1.4vw;
		line-height: auto;
		line-height: initial;
	}*/

	.epublisher-slider#home_parallax .viewer .layer-contenaire
	{
		padding-bottom: auto;
		padding-bottom: initial;
		height: auto;
		height: initial;
		white-space: normal;
	}
}

@media all and (max-width: 750px) and (max-height: 1106px) {
	
	.epublisher-slider#home_parallax .viewer .steps_2 .layer-contenaire .titles,
	.epublisher-slider#home_parallax .viewer .steps_3 .layer-contenaire .titles,
	.epublisher-slider#home_parallax .viewer .steps_4 .layer-contenaire .titles,
	.epublisher-slider#home_parallax .viewer .steps_5 .layer-contenaire .titles,
	.epublisher-slider#home_parallax .viewer .steps_7 .layer-contenaire .titles
	{
		margin-top: 6%;
	}

	.scroll_down_bt_cont
	{
		bottom: 0;
	}

	.epublisher-slider#home_parallax .viewer .steps.steps_7 .layer-contenaire
	{
		/*margin-top: 16%;*/
		/*overflow: hidden;*/
		/*zoom:0.5;*/
	}
}

@media all and (max-height: 880px) and (max-width:750px){

	.epublisher-slider#home_parallax .viewer .steps.steps_7 .layer-contenaire .titles
	{
		margin-top: 17%;
	}
	.epublisher-slider#home_parallax .carrousel
	{
		width: 70%;
	}

	.carrousel .illustr-text-cont
	{
		top: 58%;
	}
	.carrousel .vue .vue-box
	{
		height: 75%;
		vertical-align: middle;
	}
}

@media all and (max-height: 1080px) and (max-width:750px){
	.epublisher-slider#home_parallax .viewer .steps.steps_7 .layer-contenaire .titles
	{
		margin-top: 18%;
	}

	.epublisher-slider#home_parallax .carrousel
	{
		width: 80%;
	}

	.carrousel .illustr-text-cont
	{
		top: 72%;
	}
	.carrousel .vue .vue-box
	{
		height: 75%;
		vertical-align: middle;
	}

	.arrows-carrousel
	{
		top: 39.5%;
	}
}

@media all and (max-height: 1106px) and (max-width:750px){

	.epublisher-slider#home_parallax .viewer .steps.steps_2 .layer-contenaire .bg-image,
	.epublisher-slider#home_parallax .viewer .steps.steps_3 .layer-contenaire .bg-image,
	.epublisher-slider#home_parallax .viewer .steps.steps_4 .layer-contenaire .bg-image,
	.epublisher-slider#home_parallax .viewer .steps.steps_5 .layer-contenaire .bg-image
	{
		width: auto;
		width: initial;
		max-width: auto;
		max-width: initial;
		height:100%; 
	}

	#home_parallax .steps_2 .layer-contenaire .bg-image-cont,
	#home_parallax .steps_3 .layer-contenaire .bg-image-cont,
	#home_parallax .steps_4 .layer-contenaire .bg-image-cont,
	#home_parallax .steps_5 .layer-contenaire .bg-image-cont
	{
		max-height:380px; 
	}
}

.turn_device
{
	pointer-events:none;
	display: none;
	position: absolute;
	z-index: 500;
	width: 100%;
	height: 100%;
	left: 0;
	top:0;
	background-image: url( ../img/turn_mobile.png );
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
}

@media all and (orientation:landscape){
	body.device-phone
	{
		pointer-events:none;
	}

	.device-phone .turn_device
	{
		display: block;
		pointer-events:all;
	}
	.device-phone #home_parallax
	{
		display: none!important;
	}
}

.is-not-touchable.browser-not-msie9 .is-touchable-only
{
	display: none!important;
}

.browser-msie9 .is-not-touchable-only,
.is-touchable .is-not-touchable-only
{
	display: none!important;
}